
/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_157024_ {font-size:0;}
.title_157024_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_157024_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_157024_.style_top p {padding-top:10px;}
.title_157024_.style_top p:before {left:0; top:0; width:14px; height:4px;}

.title_157024_.style_right p {padding-right:14px;}
.title_157024_.style_right p:before {right:0; top:3px; width:4px; height:14px;}

.title_157024_.style_bottom p {padding-bottom:12px;}
.title_157024_.style_bottom p:before {left:0; bottom:0; width:14px; height:4px;}

.title_157024_.style_left p {padding-left:14px;}
.title_157024_.style_left p:before {left:0; top:3px; width:4px; height:14px;}

  .title_157024_.style_circle1 p {padding-left:16.8px;}
.title_157024_.style_circle1 p:before {
  left:0; top:4px; width:11.2px; height:11.2px;
  border-radius:11.2px;
}

.title_157024_.style_circle2 p {padding-left:16.8px;}
.title_157024_.style_circle2 p:before {
	left:0; top:4px; width:11.2px; height:11.2px;
	border:2px solid #d00000; border-radius:11.2px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_157024_ p {font-size:18px; } 
  .title_157024_.style_right p:before {top:5px; width:4px; height:18px;}
  .title_157024_.style_left p:before {top:5px; width:4px; height:18px;}
  .title_157024_.style_circle1 p {padding-left:21.6px;}
.title_157024_.style_circle1 p:before {
  left:0; top:6px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}
  .title_157024_.style_circle2 p {padding-left:21.6px;}
.title_157024_.style_circle2 p:before {
	left:0; top:6px; width:14.4px; height:14.4px;
	border:2px solid #d00000; border-radius:14.4px; background:none; box-sizing:border-box;
}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114251_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_114251_ > div:after {content:''; display:block; clear:both;}
.layout_114251_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114251_ {min-width:1140px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159633_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_159633_ > div:after {content:''; display:block; clear:both;}
.layout_159633_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159633_ {min-width:1100px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159634_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

.form2_159634_ table {width: 100%; border: 1px solid #444444; border-collapse: collapse;}
.form2_159634_ td { border: 1px solid #aaa; padding: 10px 20px; font-size:14px;}
.form2_159634_ input { width:100%; border: 1px solid #eee;}


